getmypid
getopt
PHP Options/Info Functions
PHP Manual

# getmyuid

(PHP 4, PHP 5)

getmyuid — Gets PHP script owner's UID

### Description

int getmyuid ( void )

Gets the user ID of the current script.

### Return Values

Returns the user ID of the current script, or `FALSE` on error.

### See Also

- getmygid()
- getmypid()
- get_current_user()
- getmyinode()
- getlastmod()

getmypid
getopt
PHP Options/Info Functions
PHP Manual